#employee-widget .zagolovok h4{color: #6caf3a !important; font-size: 12pt; font-weight: bold;border-bottom: 1px dashed silver}
#employee-widget .dept-head{display: flex; flex-wrap: wrap;}
#employee-widget .dept-head > div{padding:10px}
#employee-widget .dept-head img{border:1px #eee solid; padding:2px}

.staff-table{width:100%; margin:10px 0}
.staff-table>tbody>tr:nth-child(odd)>td, .staff-table>tbody>tr:nth-child(odd)>th {background-color: #f9f9f9;}
.staff-table img{object-fit: cover; width: 40px; height: 40px; border-radius:50%}
.staff-table>thead>tr>th, .staff-table>tbody>tr>th, .staff-table>tfoot>tr>th, .staff-table>thead>tr>td, .staff-table>tbody>tr>td, .staff-table>tfoot>tr>td {padding: 5px 10px; line-height: 1.42857143; border-top: 1px solid #ddd;}